Index: fiat/doc/sphinx/source/conf.py
===================================================================
--- fiat.orig/doc/sphinx/source/conf.py	2022-06-26 20:49:46.116084982 +0200
+++ fiat/doc/sphinx/source/conf.py	2022-06-26 20:51:22.765133763 +0200
@@ -40,6 +40,8 @@
     'sphinx.ext.viewcode',
 ]
 
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
+
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
 
